Liste des hébergeurs non compatibles avec phpBB 3.1.x

Forum concernant les demandes de support pour tout problème d'installation d'un forum phpBB 3.1.x uniquement

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.
Partager sur FacebookPartager sur TwitterPartager sur Google+

Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar Skouat » 12 Fév 2015 à 18:39

Bonjour,

phpBB 3.1 ne semble pas compatible avec les hébergeurs listés ci-dessous.

  • free.fr
    :arrow: Version de PHP inférieure à 5.3.3
    :arrow: Note : PHP 5.6.8 est en phase de test sur certains serveurs Free.

  • webou.net
    :arrow: Incompatibilité avec le framework Symfony2

  • 000webhost.com
    :arrow: Version de PHP inférieure à 5.3.3

  • Online.net
    :arrow: Les serveurs mutualisés n'autorisent pas l'envoi d'e-mail
Mes MODS

Ultima-World Hébergé par phpBB-Services
Code parrainage : 1241646554
Skouat
Traducteur
Traducteur
 
Messages: 13395
Enregistré le: 02 Avr 2008 à 19:47

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar guimzo » 31 Aoû 2015 à 14:24

Bonjour,

Sur Free, on peut désormais installer phpbb 3.1.5 en changeant le fichier .htaccess, pour mettre la version php en 5.6.8.

Pour changer la version de php de free :


===========================================================================

1. Vous créez un nouveau fichier texte sur votre bureau et vous copiez ce code :

php56 1

2. vous nommez votre fichier : htaccess.txt

3. Vous uploader ce fichier htacces.txt à la base de votre serveur.( en utilisant FileZilla par exemple)

4. Quand votre fichier est uploader, à l'aide de FileZilla, vous le renommer en :

.htaccess

C'est à dire sans l'extension txt.

5. Votre php est désormais en version 5.6.8

==================================================================

ATTENTION : comme phpbb3.1.5 utilise son propre fichier .htaccess, voici un fichier opérationnel pour Free syncronisé avec phpbb 3.1.5 :


======================================================
php56 1
#
# Uncomment the statement below if you want to make use of
# HTTP authentication and it does not already work.
# This could be required if you are for example using PHP via Apache CGI.
#
#<IfModule mod_rewrite.c>
#RewriteEngine on
#RewriteRule .* - [E=HTTP_AUTHORIZATION:%{HTTP:Authorization},L]
#</IfModule>

<Files "config.php">
Order Allow,Deny
Deny from All
</Files>

<Files "common.php">
Order Allow,Deny
Deny from All
</Files>

======================================================
guimzo
Posteur néophyte
Posteur néophyte
 
Messages: 28
Enregistré le: 19 Aoû 2015 à 21:44

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar galixte » 31 Aoû 2015 à 18:17

Salut,

tu es têtu tout de même, non ce n’est pas suffisamment viable comme solution, voir ce message : support-installation-phpbb31/sujet205832.html#p1609130.
Communau EzCom
Image
« Traductions d’extensions & styles pour phpBB 3.1.x & 3.2.x ».
ImageListes de toutes les extensions recensées pour phpBB 3.1.x & 3.2.x.
ImageListes de tous les styles recensés pour phpBB 3.1.x & 3.2.x.
Avatar de l’utilisateur
galixte
Floodeur universel
Floodeur universel
 
Messages: 9883
Enregistré le: 08 Mar 2004 à 01:40
Localisation: Sud de la France.

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar guimzo » 01 Sep 2015 à 10:28

Bonjour,

Ah oui probléme des pages blanches quand on vide le cache du forum, mais après tout semble bien fonctionner, et surtout que le probléme des pages blanches n'est peut-être pas lié directement et uniquement du fait du serveur Free...
Cela pourrait être un paramétrage à faire...

Un ticket incident devrait être ouvert pour ça et vérifier si oui ou non cela est dû aux serveurs de Free ou autre ;
pourquoi ne pas faire ça une bonne fois pour toutes et proposer une solution une fois pour toutes...?
@+

Après effectivement il semblerait y avoir des fonctions désactivées sur les serveurs de Free et qui seraient utiles pourtant pour un fonctionnement optimal de phpbb3...
guimzo
Posteur néophyte
Posteur néophyte
 
Messages: 28
Enregistré le: 19 Aoû 2015 à 21:44

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar sub60 » 01 Sep 2015 à 11:10

Salut,

Pour le moment la version de php proposer est toujours en beta test, et donc de ne pas l'utiliser en production,
http://www.freenews.fr/freenews-edition ... rt-php-5-6

guimzo a écrit:Un ticket incident devrait être ouvert pour ça et vérifier si oui ou non cela est dû aux serveurs de Free ou autre ;
pourquoi ne pas faire ça une bonne fois pour toutes et proposer une solution une fois pour toutes...?
@+

C'est toi qui utilise les serveurs de chez free, donc c'est aux utilisateurs de remonter les informations de bug ou autres disfonctionnement
voir: http://additifstabac.free.fr/index.php/ ... php-5-6-8/

phpbb-fr.com n'a rien a voir avec les serveurs de chez free :wink:

Cordialement
<< Comment poster au bon endroit sur phpbb-fr >>
Attention..!! les styles pour phpBB 3.0, ne sont pas compatible avec phpBB 3.1
Sur phpBB 3.1, pour rafraîchir le style il suffit de vider le cache du forum.
Si vous considérez votre requête comme résolue, merci d'ajouter l'attribut de sujet [Réglé]
Avatar de l’utilisateur
sub60
Floodeur universel
Floodeur universel
 
Messages: 9513
Enregistré le: 19 Juin 2006 à 14:14
Localisation: oise

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar galixte » 01 Sep 2015 à 19:11

Salut,

je suis allé sur les newsgroups dès le début de la beta, c’est bien les paramètres côté serveur de FREE qui posent problèmes, ne va pas imaginer autre chose. Si ils souhaitaient permettre l’utilisation de phpBB cela aurait été fait, puisque je leur ai retourné le problème et je ne suis pas le seul.
Communau EzCom
Image
« Traductions d’extensions & styles pour phpBB 3.1.x & 3.2.x ».
ImageListes de toutes les extensions recensées pour phpBB 3.1.x & 3.2.x.
ImageListes de tous les styles recensés pour phpBB 3.1.x & 3.2.x.
Avatar de l’utilisateur
galixte
Floodeur universel
Floodeur universel
 
Messages: 9883
Enregistré le: 08 Mar 2004 à 01:40
Localisation: Sud de la France.

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar femmedebretagne » 01 Avr 2016 à 21:25

sur 1and 1 on peux l'installer facilement
femmedebretagne
Posteur néophyte
Posteur néophyte
 
Messages: 1
Enregistré le: 01 Avr 2016 à 21:21

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar Skouat » 02 Avr 2016 à 09:21

Bonjour,

Ce sujet n'est pas là pour référencer chez qui ont peut l'installer.
Sinon on est pas couché. :wink:
Mes MODS

Ultima-World Hébergé par phpBB-Services
Code parrainage : 1241646554
Skouat
Traducteur
Traducteur
 
Messages: 13395
Enregistré le: 02 Avr 2008 à 19:47

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar LeonardS » 28 Juin 2016 à 14:04

Merci pour les infos.
LeonardS
Posteur néophyte
Posteur néophyte
 
Messages: 1
Enregistré le: 28 Juin 2016 à 14:00

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar ABDev » 28 Juin 2016 à 16:15

Ça sent le backlink tout ça :).
Pour se payer le luxe d'être feignant, il faut sans cesse faire travailler ses méninges ! (Korben)

On clique sur le bouton Répondre plutôt que le bouton Citer ...
Un problème avec une extension ? Pas de lien vers celle-ci ? Sujet ignoré !
Avatar de l’utilisateur
ABDev
Programmationateur
Programmationateur
 
Messages: 15688
Enregistré le: 12 Mai 2005 à 22:54

Re: Liste des hébergeurs non compatibles avec phpBB 3.1.x

Messagepar BryanD » 28 Juin 2016 à 17:21

Tant que c'est pour une bonne cause :D
Avatar de l’utilisateur
BryanD
Graph Contest Winner
Graph Contest Winner
 
Messages: 565
Enregistré le: 03 Aoû 2012 à 10:42
Localisation: France


Retourner vers Installation

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité